Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

samedi 15 mai 2021

IBM Cloud Pak for Security 1.4.0.0/1.5.0.0/1.5.0.1/1.6.0.0/1.6.0.1 HTTP Request injection

A vulnerability, which was classified as problematic, was found in IBM Cloud Pak for Security 1.4.0.0/1.5.0.0/1.5.0.1/1.6.0.0/1.6.0.1 (Cloud Software). This affects some unknown functionality of the component HTTP Request Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 29

x

Événements SSI